Software Support of CW1002 / CWCR2


#1

Do the current Capture Software releases (3.5.2 & 4.0.0) support the old CW1002 / CWCR2 hardware? I have tried 3.5.2 and it is not working with my system (USB- Not connected). Do I do anything wrong? If it is not supported, which is the last supported version?

Regards
Roland


#2

Hello there, i have tried with several releases (now i’m trying with 3.1.8) and I have the same problem. I tried to make work the CW1002 with the VM releases and with Ubuntu in my laptop and i have the same issues in both. Did you find a solution to that problem?

Thanks
Regards